Activity log for bug #1466098

Date Who What changed Old value New value Message
2015-06-17 13:54:13 Michael Zanetti bug added bug
2015-06-17 15:04:39 Didier Roche bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=789074
2015-06-17 15:04:39 Didier Roche bug task added devscripts (Debian)
2015-06-17 15:04:46 Didier Roche devscripts (Ubuntu): status New Triaged
2015-06-17 15:04:49 Didier Roche devscripts (Ubuntu): importance Undecided High
2015-06-17 16:19:18 Bug Watch Updater devscripts (Debian): status Unknown New
2015-06-21 18:58:29 Bug Watch Updater devscripts (Debian): status New Fix Committed
2015-07-28 15:46:57 Bug Watch Updater devscripts (Debian): status Fix Committed Fix Released